## haskell-setlocale 1.0.0

=== debian/changelog ===
haskell-setlocale (1.0.0-2) unstable; urgency=low

  * Adjust watch file to use hackage

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Sun, 07 Sep 2014 17:30:18 +0200

haskell-setlocale (1.0.0-1) unstable; urgency=low
  
  * Initial release. (Closes: #739538)
  
 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Thu, 10 Jul 2014 13:52:21 +0200
