## haskell-setlocale 1.0.0.3

=== debian/changelog ===
haskell-setlocale (1.0.0.3-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:03 -0500

haskell-setlocale (1.0.0.3-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:40 +0200

haskell-setlocale (1.0.0.3-1) unstable; urgency=low

  * New upstream release

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Mon, 13 Jul 2015 19:24:22 +0200

haskell-setlocale (1.0.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:20 +0200

haskell-setlocale (1.0.0.2-1) experimental; urgency=low

  * New upstream release

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Sun, 22 Feb 2015 12:10:45 +0100

haskell-setlocale (1.0.0.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:03 +0100
