## haskell-setlocale 1.0.0.4

=== debian/changelog ===
haskell-setlocale (1.0.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:10:36 -0400

haskell-setlocale (1.0.0.3-4) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Patch to build with GHC 8.

 -- Clint Adams <clint@debian.org>  Wed, 29 Jun 2016 15:47:49 +0200
