## haskell-setlocale 1.0.0.5

=== debian/changelog ===
haskell-setlocale (1.0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:08:20 -0400

haskell-setlocale (1.0.0.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:03 -0400

haskell-setlocale (1.0.0.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:03:07 -0400
