=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Sven Bartscher <sven.bartscher@weltraumschlangen.de>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -13,7 +14,7 @@
 Standards-Version: 4.1.4
 Homepage: https://bitbucket.org/IchUndNichtDu/haskell-setlocale
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-setlocale
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-setlocale]
 X-Description: Haskell bindings to setlocale
  This package provides bingings to the setlocale function.
  For more information see setlocale(3)
