## haskell-setlocale 1.0.0.9

=== debian/changelog ===
haskell-setlocale (1.0.0.9-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:30:20 +0000

haskell-setlocale (1.0.0.9-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Wed, 29 Jul 2020 12:12:11 -0400

haskell-setlocale (1.0.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 23:20:25 -0400
