=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-setlocale
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sven Bartscher <sven.bartscher@weltraumschlangen.de>
 Priority: optional
 Section: haskell
@@ -11,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://bitbucket.org/IchUndNichtDu/haskell-setlocale
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-setlocale
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-setlocale]
