## haskell-setlocale 1.0.0.10

=== debian/changelog ===
haskell-setlocale (1.0.0.10-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:50 +0300

haskell-setlocale (1.0.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2022 19:47:17 -0400
