=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-setlocale
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sven Bartscher <sven.bartscher@weltraumschlangen.de>
 Priority: optional
 Section: haskell
@@ -8,12 +7,12 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.5.0
-Homepage: https://bitbucket.org/IchUndNichtDu/haskell-setlocale
+Standards-Version: 4.6.2
+Homepage: https://gitlab.com/Kritzefitz/haskell-setlocale/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-setlocale
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-setlocale]
 X-Description: Haskell bindings to setlocale
